#JS_modalFormProductPriceContact .modal-content form{
    margin: 0px 0;
    overflow: hidden;
}

#JS_modalFormProductPriceContact .form-group{
    margin-bottom: 20px;
    border-radius: 3px;
}


#JS_modalFormProductPriceContact .description{
    margin-bottom: 20px;
}
#JS_modalFormProductPriceContact .btn1{
    padding: 0 28px;
    height: 35px;
    line-height: 33px;    
}

#JS_modalFormProductPriceContact .error{
    color: red;
    padding: 6px 0 4px 4px;
}



#formProductPriceContact{
    position: relative;
    overflow: hidden;
}

#formProductPriceContact .error{
    color:red;
}